Subject: RE: (SC35WG4.46) Fwd: Revised N1965: needs your input

From: "Carter, James" <[email-masked]>
Date: Wed, 20 Feb 2013 23:37:51 +0000

I have looked over the draft and congratulate the editor and his assistants on dealing with the major issues relating to Figures 7 - 9. I have made some helpful suggestions for some easy improvements in the attached.

The other figures need considerable work in creating alternative text that fully explains to blind people what they are saying to people who can see them

There is still a need to acknowledge that
- not all cultures lay out their content from left to right and from top to bottom
- and while the examples illustrated in this document are based on a left to right and top to bottom organization, the guidance in this document also can be applied to other cultural layouts.

Regards, Jim
________________________________
From: [email-masked] [[email-masked]] on behalf of Hiroaki IKEDA [[email-masked]]
Sent: 20 February 2013 01:47
To: [email-masked]; [email-masked]
Subject: (SC35WG4.46) Fwd: Revised N1965: needs your input

Dear SC 35/WG 4 and WG 1 members,

For your immediate attention; for review tomorrow morning starting at 09:00.

With best regards,
Hiroaki IKEDA

-------- Original Message --------
Subject:        Re: Revised N1965: needs your input
Date:   Wed, 20 Feb 2013 16:34:56 +0900
From:   Hiroaki IKEDA <[email-masked]><mailto:[email-masked]>
Organization:   Chiba University
To:     Nomura Shigetoyo <[email-masked]><mailto:[email-masked]>, "song.jaeil" <[email-masked]><mailto:[email-masked]>
CC:     Yoshikazu SEKI <[email-masked]><mailto:[email-masked]>, Yoshikazu YAMAMOTO <[email-masked]><mailto:[email-masked]>, CHENE Denis RD-TECH <[email-masked]><mailto:[email-masked]>

Dear All,

Thanks to Mr. Nomura, attached please find further revised version (Revision 3).
This replaces previous version (r2).

With best regards,
Hiroaki IKEDA

(2013/02/20 16:06), Hiroaki IKEDA wrote:
> Dear Mr. Nomura,
>
> I edited N1965 for 17549-2.2 and included proposal of "alternative text".
>
> Could you kindly provide me graphics for Figures 7, 8 and 9 for discussion tomorrow morning?
>
> With best regards
> Hiroaki IKEDA